Siprecorder 1.7.5

Amethyst - Advance Call Recording Solution(Trunk,Extension, VoIP and clientside) with Agent Quality Management and 3rd party integration SDK

Moderators: Leon van Heerden, Lee Hendricks, Luanda_Junzi, Belinda Frick

Siprecorder 1.7.5

Postby Leon van Heerden » Mon May 21, 2018 3:07 pm

From version 1.7.5.x Siprecorder a database installation is required. If you get the following error when trying to start he siprecorder, the database installation is not not completed properly.

Code: Select all
Database error - siprecorder will not run


Please complete and correct the database installation.
----
Leon van Heerden
http://www.datatex.co.za
Leon van Heerden
 
Posts: 298
Joined: Fri Oct 29, 2010 11:21 am
Location: Cape Town

Return to Amethyst

Who is online

Users browsing this forum: No registered users and 1 guest

cron